.code, .pre {
	word-wrap: break-word;
}
#wrapper {
	overflow:hidden;
}
#headerWrapper {
	position:relative;
	z-index:200;
}
#containerWrapper {
	position:relative;
	z-index:0;
}
#intro {
	z-index:-1;
}
#nav ul li ul,
#nav ul li ul ul {
	z-index: 203;
}
#nav ul ul a {
	z-index: 203;
}
#slideFrame {
	z-index: -1;
}
#slideFrameLower {
	z-index: -1;
}
#nivo_slider_wrap #slideFrame {
	z-index: -1;
}
#nivo_slider_wrap #slideFrameLower {
	z-index: -1;
}
button.button span  {
	padding: 0.45em 1.15em;
}
#content {	
	margin-bottom: 0px;
}
#description {
	z-index: -1;
}
#slider_container,
.mini_holder img {
	z-index: -1;
}
.right_sidebar #mainContent {
	z-index: -1;
	position: relative;
}
.right_sidebar #sidebar {
	z-index: -1;
	position: relative;
}
.right_sidebar #sidebarTop {
	z-index: -1;
	position: relative;
}
.right_sidebar #sidebarContent {
	z-index: -1;
	position: relative;
}
.right_sidebar #sidebarBottom {
	z-index: -1;
	position: relative;
}
.left_sidebar #mainContent {
	z-index: -1;
	position: relative;
}
.left_sidebar #sidebar {
	z-index: -1;
	position: relative;
}
.left_sidebar #sidebarTop {
	z-index: -1;
	position: relative;
}
.left_sidebar #sidebarContent {
	z-index: -1;
	position: relative;
}
.left_sidebar #sidebarBottom {
	z-index: -1;
	position: relative;
}
.portfolio_2 .portofolio_item.one_half,
.portfolio_3 .portofolio_item.one_third,
.portfolio_4 .portofolio_item.one_fourth {
	display: inline;
}
#footer .postList li,
#footer .widget_recent_comments li {
	padding: 8px 0 10px;
}
#copyright {
	top: 9px;
}
#footerBottom .top {
	top: 11px;
}
.widget_nav_menu {
	top: 9px;
}